--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Parse the file with the given name, sending events to the given receiver.
full_name: PDF::Reader::file
is_singleton: true
name: file
params: (name, receiver, opts = {})
visibility: public
